/* Class = "NSButtonCell"; title = "Include LiveGrade Library"; ObjectID = "3"; */
"3.title" = "包括LivesGrade预设库";

/* Class = "NSTextFieldCell"; title = "In addition to the logs you can also submit your Library to further help the support team understanding your problem. The Library only includes look information and metadata, but no thumbnails, still images, or clips. Be aware that by including your LiveGrade Library in the report you are potentially submitting sensitive information. Pomfort will handle your data confidentially and will never use this information for any means other then to analyze your problem."; ObjectID = "11"; */
"11.title" = "除了log文件之外，您还可以提交您的预设库以进一步帮助我们的支持团队理解您遇到的问题。预设库只包含调色预设信息和元数据，不包含任何缩略图，静帧，或素材。请了解在提交中包含您的调色预设库意味着可能包含潜在的敏感数据。Pomfort会用机密方式处理您的数据，并且永远不会将他们用在除了分析您遇到的问题之外的其他方面。";

/* Class = "NSTextFieldCell"; title = "In addition to your message, this form will also include crash reports, log files, and system information that will help our support team to trace possible bugs."; ObjectID = "14"; */
"14.title" = "除了您的留言之外，这个表格还会包括软件崩溃报告，log信息文件，以及系统信息，以帮助我们的售后团队来追踪可能存在的错误。";

